/*
    Template Name: Eduspace 
    Template URI: http://ryetheme.com/
    Description: Education and Courses HTML5 Template.
    Author: Devaroon
    Author URI: http://ryetheme.com/
    Version: 1.0
*/

/*
    CSS INDEX

    1.Theme Default CSS (body, link color, overlay etc).
    2.Preloader css Here
    3.Header top Bar Css Here
    4.Header area css Here
    5.Index-1 Page css here
    6.Index-2 Page css here
    7.service-1 Section css Here
    8.service-2 Section css Here
    9.who-we-are Section css Here
    10.eduspcae-starts Section css Here
    11.Video Section css Here
    12.testimonial Section css Here
    13.Footer-widget Section css Here
    14.Footer Area css Here
    15.eduspace-banner area css Here
    16.about page css here
    17.course page css here
    18.course-details page css here
    19.Teacher page css here
    20.Event-grid page css here
    21.Event-list page css here
    22.Event-details page css here
    23.Gallery section css here
    24.Registraion page css here
    25.Faq page css here
    26.Blog-grid page css here
    27.Blog-list page css here
    28.Single-blog page css here
    29.Contact page css here
    30.Scroll Top css Here
    31.Eduspace Index page css Here
*/


/*
   1.Theme Default CSS
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Raleway:400,500,600,700');
*{
    margin:0;
    padding: 0;
}
a{
    text-decoration:none;
}
a:hover{ text-decoration: none }
a:focus{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    margin-top: 7px;
    margin-bottom: 7px;
    text-transform: capitalize;
    font-family: 'Raleway', sans-serif;
}
ul{
    margin: 0;
}
li{
    list-style: none;
}
p{
    font-size: 15px;
    margin: 0;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.8em;
    color: #555;
}
section{
    overflow: hidden;
}
.overlay{
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
}
.edu-overlay{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000000b8;
    opacity: .8;
}
.section-padding{
    padding: 60px 0;
}
.edu-title{
    margin-bottom: 60px;
    text-align: center;
}
.edu-title h2{
    font-weight: 700;
    text-transform: capitalize;
    color: #333;
}
.edu-title p{
    padding: 0 26%;
}
.eduspace-btn {
    border: 0;
    border-radius: 0;
    background: #20B876;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    display: block;
    width: 180px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    transition: all .5s ease;
}
.eduspace-btn:hover,
.eduspace-btn:focus{
    background: #222;
    color: #fff;
    border: none;
}
.no-padding{
    padding-left: 0;
    padding-right: 0;
}
.padding{
    padding-left: 0px;
}
/*
   Theme Default CSS
*/

/*
  2.Start Preloader Area css
*/
.preloader-area {
    position: fixed;
    background: #fff;
    z-index: 11000;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.sk-cube-grid {
    margin: auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
    position: absolute;
    left: 50%;
    right: 50%;
    margin-left: -20px;
    top: 50%;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}
.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #20B876;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}
/*
  End Preloader Area css
*/


/*
  3.Start header top bar css
*/
.header-top-bar{
    background: #20B876;
    padding: 10px;
}
.header-top-left {
    float: left;
}
.header-top-left ul li{
   list-style: none;
   float: left;
   margin-right: 20px;
}
.header-top-left ul li a{
    color: #fff;
    font-size: 16px;
}
.header-top-left ul li a i{
    margin-right: 10px;
}
.header-top-right{
    overflow: hidden;
    float: right;
}
.header-top-right ul li{
    float: left;
    list-style: none;
    margin-right: 20px;
}
.header-top-right ul li a{
    color: #fff;
    font-size: 16px;
}
.header-top-right ul li a i{
    margin-right: 10px;
}
/*
  End header top bar css
*/


/*
  4.Start header-area Area css
*/
header{
    width: 100%;
    z-index: 337;
}
header.sticky {
    position: fixed;
    background-color: #fff;
    top: 0;
    box-shadow: 0 0 7px #ccc;
}
.sticky .main-menu-area{
    margin: -5px 0;
    transition: .5s;
}
.sticky .main-menu ul li ul.sub-menu{
    margin-top: 20px;
}
.sticky .search-form{
    margin-top: 6px;
}
/* main-menu */
.main-menu-area{
  padding: 10px;
}
.logo {
    margin-top: 0px;
}
.logo img{
  width: 100%;
}
.main-menu {
    float: right;
}
.main-menu ul li a .caret i{
    font-size: 18px;
    margin-left: 5px;
    -webkit-transition: .4s;
    transition: .4s;
}
.main-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.main-menu li {
    float: none;
    position: relative;
    display: inline-block;
}
.main-menu li a{
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding: 20px 15px;
    text-transform: uppercase;
}
.main-menu ul li ul.sub-menu li:last-child {
    border-bottom: none;
}
.main-menu ul li ul.sub-menu {
    background: #fff none repeat scroll 0 0;
    border-width: 0 1px 1px;
    margin-top: 25px;
    opacity: 0;
    position: absolute;
    text-align: left;
    top: 100px;
    transition: all 0.4s ease 0s;
    visibility: hidden;
    width: 195px;
    z-index: 9999;
    border-top: 4px solid #20B876;
}
.main-menu ul li ul.sub-menu li {
    float: none;
    display: block;
    border-bottom: 1px solid #20B876;
    padding-bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
}
.main-menu ul li ul.sub-menu li:last-child {
    border-bottom: none;
}
.main-menu ul li ul.sub-menu li:hover {
    background: #20B876;
}
.main-menu ul ul li > a {
    font-weight: 600;
    color: #000;
    padding: 15px 20px;
    text-transform: capitalize;
}
.main-menu li:hover > .sub-menu{
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    top: 75%;
    visibility: visible;
}
.main-menu li:hover .caret i{
    transform: rotate(-180deg);
}
.main-menu li li:hover > a {
    color: #fff;
}
.search-form {
    position: absolute;
    right: 5%;
    width: 250px;
    background: #20B876;
    margin-top: 11px;
    display: none;
    z-index: 9999;
}
.search-form .form-group {
    margin: 15px;
}
.search-form .form-control {
    display: block;
    width: 100%;
    padding: 0 0 0 10px;
    font-size: 14px;
    line-height: 42px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #333;
    border-radius: 0px;
    height: 42px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.search-form .form-control:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 #fff;
    box-shadow: 0 0 #fff;
    border-radius: 0;
}
.search-form .serach-btn{
    position: absolute;
    right: 16px;
    top: 16px;
    padding: 9px 10px;
    background: #222;
    color: #fff;
    font-size: 15px;
    border: 1px solid #000;
}
.search-form .serach-btn:hover,
.search-form .serach-btn:focus{
    color: #fff;
    background: #222;
}
/*------Mobile menu Area------*/
.mobile-menu-area {
    display: none;
}
.mean-container .mean-nav,
.mean-container .mean-bar {
    background: #fff;
}
.mean-container a.meanmenu-reveal span,
.mean-container .mean-nav ul li a:hover {
    background: #20B876;
}
.mean-container .mean-nav ul li a:hover .mean-nav ul li a.mean-expand {
    color: #000;
    font-weight: 600;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
    background: transparent none repeat scroll 0 0;
    color: #000;
    font-weight: 600;
}
.mean-container .mean-nav ul li a:hover {
    color: #000;
    font-weight: 600;
}
.mean-container a.meanmenu-reveal {
    color: #000;
    font-weight: 600;
    border-color: #20B876;
    top: -3px;
}
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li li a {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    opacity: 1;
}
.mean-container .mean-nav ul li a:hover {
    color: #000;
    font-weight: 600;
}
.mean-container .mean-nav ul li a.mean-expand {
    border-color: transparent!important;
    line-height: 32px;
    padding: 9px !important;
    background: transparent;
}
/*
  End header-area css
*/

/*
  5.Start Index-1 page  css
*/
.banner-area{
    background:url("../img/slider-2.jpg") center no-repeat;
    background-size: cover;
    position: relative;
}
.welcome-text{
    padding-top: 200px;
    padding-bottom: 170px;
}
.welcome-text h1 {
    text-transform: capitalize;
    font-size: 42px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}
.welcome-text h1 span{
    color: #20B876;
}
.welcome-text h3 {
    color: #fff;
}
.welcome-text p {
    margin-bottom: 30px;
    color: #fff;
}
.welcome-btn {
    border: 1px solid #fff;
    border-radius: 0;
    background: transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    transition: all 0.2s ease;
    display: block;
    width: 180px;
    height: 50px;
    line-height: 50px;
}
.welcome-btn:hover,
.welcome-btn:focus{
    color: #fff;
    background-color: #20B876;
    border-color: #20B876;
}
/*
  End Index-1 page css
*/

/*
  6.Start Index-2 page css
*/
.slider-area{
    overflow: hidden;
}
.slider-1{
    background:url("../img/1.jpg") center no-repeat;
    background-size: cover;
    position: relative;
}
.slider-2{
    background:url("../img/2.jpg") center no-repeat;
    background-size: cover;
    position: relative;
}
.slider-3{
    background:url("../img/3.jpg") center no-repeat;
    background-size: cover;
    position: relative;
}
.slider-4{
    background:url("../img/4.jpg") center no-repeat;
    background-size: cover;
    position: relative;
}

.regular .slick-prev {
    left: 40px;
    z-index: 1;
}
.regular .slick-prev::before {
    content: "\f104";
    font-family: 'FontAwesome';
    color: #fff !important;
    font-size: 36px;
    cursor: pointer;
    border: 2px solid #fff;
    padding: 3px 15px; 
    border-radius: 30px; 
    font-weight: bold; 
}
.regular .slick-next {
    right: 40px;
}
.regular .slick-next::before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #fff !important;
    font-size: 36px;
    cursor: pointer;
    border: 2px solid #fff;
    padding: 3px 15px;
    border-radius: 30px; 
    font-weight: bold;
}
.regular .slick-prev, .slick-next {
    width: 45px;
    height: 45px;
}
.regular .slick-dots{
    bottom: 40px;
}
.regular .slick-dots li button::before {
    width: 15px;
    height: 15px;
    content: '';
    background: #fff;
    border-radius: 10px;
    margin-top: 0px;
}
/*
  End Index-2 page css
*/


/*
   7.Start service-1 section css
*/
.service{
    background: #F7F8FA;
}
.service-area{
    padding: 20px;
    box-shadow: 0px 0 8px #ccc;
}
.service-icon {
    margin-top: 20px;
}
.service-icon i {
    font-size: 42px;
    margin-bottom: 20px;
    color: #20B876;
}
/*
  End service-1 section css
*/

/*
   8.Start service-2 section css
*/
.service-area-2{
    padding: 20px;
    background: #20B876;
    transition: .5s;
}
.service-area-2:hover{
    background: #333;
}
.service-area-2:hover .service-icon i{
    color: #20B876;
}
.service-active{
    background: #333;
}
.service-active .service-icon i{
    color: #20B876 !important;
}
.service-area-2 .service-icon i{
    color: #333;
    margin-bottom: 20px;
    transition: .3s;
}
.service-area-2 h3{
    font-weight: 600;
}
.service-area-2 h3, .service-area-2 p{
    color: #fff;
}
/*
   End service-2 section css
*/

/*
  9.Start who-we-are section css
*/
.who-we-are-top-text h2{
    font-weight: 700;
    color: #333;
    margin-bottom: 30px;
}
.who-we-are-main-content p {
    margin-bottom: 30px;
}
.who-we-are-buttn{
    margin-bottom: 80px;
}
.who-we-are-img {
    margin-top: 20px;
}
/*
  End who-we-are section css
*/

/*
  10.Start Eduspcae-start section css
*/
.eduspace-starts{
    background: url(../img/eduspace-starts-bg.jpg)no-repeat center fixed;
    background-size: cover;
    overflow: hidden;
    position: relative;
}
.eduspace-area{
    padding: 20px;
    background: #fff;
    margin-bottom: 40px;
    margin-top: 40px;
}
.eduspace-area:hover {
    transform:scale(1.1);
    box-shadow: 0px 0px 20px #222;
    transition: .5s;
}
.countdown {
    text-align: center;
}
.counticon h1{
    color: #222;
    font-weight: bold;
    letter-spacing: 2px;
}
.counticon h3{
    color: #222;
    letter-spacing: 2px;
}
.counticon i{
    font-size: 50px;
    color: #20B876;
    font-weight: bold;
}
/*
  End Eduspcae-start section css
*/

/*
  11.Start Video section css
*/
.video{
    background: url("../img/video-bg.jpg")no-repeat center fixed;
    background-size: cover;
    position: relative;
}
.video-area{
    margin-top: 60px;
    margin-bottom: 60px;
}
.video-area a i {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #fff;
    color: #20B876;
    border-radius: 50%;
    margin-bottom: 20px;
    text-align: center;
    padding-left: 6px;
    font-size: 28px;
}
.video-area h2{
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
}
/*
 End Video section css
*/

/*
  12.Start testimonial section css
*/
.testimonial{
    background: #f9f9f9;
}
.client-single .client-id img{
    border-radius: 50%;
    margin: 0 auto;
    border: 3px solid #20B876;
}
.client-single .client-id h3{
    font-weight: 700;
}
.client-single .client-id h3, .client-single .client-id h4{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.client-review {
    text-align: center;
}
.client-review p{
    padding: 0 32%;
}
.responsive .slick-dots li button::before {
    width: 25px;
    height: 8px;
    content: '';
    background: #20B876;
    border: 1px solid #fff;
    margin-top: 10px;
    opacity: 1;
}
.responsive .slick-dots {
    bottom: -30px;
}
/*
  End testimonial section css
*/

/*
  13.start Footer-widget section css
*/
.widget-area{
    background: #242C42;
}
.widgt-main-area{
    margin-top: 50px;
    margin-bottom: 50px;
}
.about-eduspace p{
    margin-top: 30px;
    color: #fff;
}
.widget-social{
    margin-top: 20px;
}
.widget-social ul li{
    display: inline-block;
    margin-right: 15px;
}
.widget-social ul li a i{
    height: 40px;
    width: 40px;
    background: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    font-size: 18px;
    color: #20B876;
    transition: .5s;
}
.f-widget-title{
    margin-bottom: 30px;
}
.f-widget-title h4{
    color: #fff;
    font-weight: 600;
}
.categories li {
    list-style: none;
    margin-bottom: 11px;
}
.categories li i{
    margin-right: 10px;
}
.categories li a{
    color: #fff;
}
.widget-blog{
    margin-bottom: 40px;
}
.w-r-right a{
    color: #fff;
}
.w-r-right p{
    color: #dcdcdc;
}
.news-text p{
    color: #fff;
}
.news-form{
    margin-top: 20px;
}
.news-form .form-control {
    position: relative;
    width: 250px;
    border-color: #20B876;
    height: 40px;
}
.news-form .subscribe-btn {
    position: absolute;
    right: 21px;
    padding: 12px 12px;
    background: #20B876;
    color: #fff;
    font-size: 14px;
    border: none;
    bottom: 46px;
    line-height: 1.1;
}
.w-r-left{
    float: left;
}
.w-r-right{
    padding-left: 70px;
}
.w-r-right p{
    font-size: 13px;
}
.fa-facebook:hover{
    background: #3B5998;
    color: #fff;
}
.fa-twitter:hover{
    background: #00BBF4;
    color: #fff;
}
.fa-linkedin:hover{
    background: #0175B0;
    color: #fff; 
}
.fa-youtube:hover{
    background: #E02F2F;
    color: #fff; 
}
/*
  End Footer widget section css
*/

/*
  14.Start Footer Area css
*/
.footer-area{
    background: #20b876;
    padding-bottom: 30px;
    padding-top: 30px;
}
.footer-text{
    text-align: center;
} 
.footer-text p{
    color: #fff;
}
/*
  End Footer Area css
*/

/*
  15.Start eduspace-banner section  css
*/
.eduspace-banner{
    background: url(../img/eduspace-banner.jpg) no-repeat center fixed;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
    padding-top: 150px;
}
.eduspace-banner-header h2{
    color: #fff;
}
.eduspace-banner-header .breadcrumb{
    background: transparent;
    padding: 0px;
}
.eduspace-banner-header .breadcrumb li a{
    color: #fff;
}
.eduspace-banner-header .breadcrumb > .active {
    color: #20B876;
}
/*
  End eduspace-banner section  css
*/

/*
  16.Start About page css
*/
.about-content-header h2 {
    font-weight: 600;
    color: #333;
    margin-bottom: 30px;
}
.about-main-content p {
    margin-bottom: 40px;
    font-size: 16px;
}
.about-main-content-list a {
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    color: #222;
}
.about-main-content-list a i{
    color: #20B876;
    font-size: 22px;
    margin-right: 20px;
}
/*
  End about.html css
*/


/*
  17.Start course page css
*/
.course-area{
    margin-bottom: 40px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.course-area:hover .course-img img{
    transform: scale(1.1);
}
.course-area:hover .c-overlay{
    opacity: .7;
    display: block;
}
.course-img {
    position: relative;
    overflow: hidden;
}
.course-img img{
    position: relative;
    height: 100%;
    width: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.c-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    background: #111;
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.content-area {
    padding: 20px;
    border: 1px solid #d6d6d6;
}
.course-content {
    margin-bottom: 25px;
}
.course-content h3 a{
    color: #20B876;
    font-weight: 600;
}
.content-area .course-meta {
    padding-top: 15px;
    overflow: hidden;
    border-top: 1px solid #e7e7e7;
}
.content-area .course-meta .course-left{
    float: left;
}
.content-area .course-meta .course-left span {
    display: inline-block;
    color: #a3a3a3;
    font-size: 16px;
    margin-right: 15px;
    font-weight: 600;
}
.content-area .course-meta .course-left  i {
    color: #a3a3a3;
    margin-right: 10px;
}
.content-area .course-meta .price{
    display: block;
    float: right;
    line-height: 30px;
    text-align: center;
    background: #20B876;
    color: #fff;
    border-radius: 3px;
    padding: 0 15px;
    font-weight: 700;
}
.course-content p{
    margin-bottom: 20px;
}
.course-content .course-btn {
    font-family: 'Raleway', sans-serif;
    border: 1px solid #20B876;
    font-size: 15px;
    color: #20B876;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.course-content .course-btn:hover{
    background: #20B876;
    color: #fff;
}
.eduspace-pagination{
    margin-top: 40px;
}
.eduspace-pagination ul li{
    display: inline-block;
    margin-right: 15px;
}
.eduspace-pagination ul li a{
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    border: 1px solid #d2d2d2;
    color: #9c9c9c;
    font-size: 16px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.eduspace-pagination ul li a:hover{
    background: #20B876;
    color: #fff;
}
.eduspace-pagination ul li .active{
    background: #20B876 !important;
    color: #fff!important;
}
.eduspace-pagination li a i {
    font-size: 26px;
}
/*
  End course.html css
*/

/*
  18.Start course-details page css
*/
.course-details-img{
    margin-bottom: 80px;
    margin-top: 50px;
}
.course-details-img img{
    border-radius: 10px;
    margin: 0 auto;
}
.course-subject-header{
    margin-bottom: 30px;
}
.course-subject-header h3{
    font-weight: 600;
    color: #333;
}
.course-subject-details p {
    line-height: 30px;
}
.course-information{
    box-sizing: border-box;
    box-shadow: 0px 0px 8px -4px;
    border-radius: 10px;
}
.course-information-header h3 {
    background: #20B876;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 10px;
    color: #fff;
    font-weight: 600;
}
.course-timeing ul li {
    list-style: none;
    padding: 17px;
    font-weight: bold;
}
.course-timeing ul li span{
    color: #606060;
    float: right;
    font-size: 14px;
    font-weight: bold;
    width: 123px;
    position: relative;
    text-align: right;
}
.course-timeing ul li span::after {
    color: #222222;
    content: ":";
    left: -28px;
    right: auto;
    position: absolute;
}
.course-discription {
    margin-top: 50px;
    margin-bottom: 40px
}
.course-discription h3{
    font-weight: 600;
    color: #333;
}
.course-apply h3{
    font-weight: 600;
    color: #333;
}
.course-apply p{
    line-height: 30px;
    margin-bottom: 30px;
}
.course-apply .eduspace-btn{
    display:inline-block;
    margin-right: 20px;
}
/*
  End course-details.html css
*/

/*
  19.Start teachers page css
*/
.teachers-area{
    margin-bottom: 40px;
}
.teachers-member{
    position: relative;
    overflow: hidden;
}
.teachers-member img{
    width: 100%;
    height: 100%;
}
.teachers-overlay {
    position: absolute;
    width: 80%;
    height: 22%;
    left: -100%;
    bottom: 10%;
    background: #000;
}
.teachers-area:hover .teachers-overlay{
    left: 0%;
    transition: .5s;
    opacity: .9;
}
.teachers-details {
    padding: 18px 0px;
    color: #fff;
}
.teachers-details ul li {
    display: inline-block;
    margin-right: 10px;
}
.teachers-details ul li i {
    background:#333;
    border-radius:30px;
    color: #fff;
    height:40px;
    padding:13px;
    width:40px
}
.teachers-details ul li .fa-facebook{
    background: #3B5998;
}
.teachers-details ul li .fa-twitter{
    background: #00BBF4;
}
.teachers-details ul li .fa-linkedin{
    background: #0175B0;
}
.member-info{
    padding: 20px;
    box-shadow: 0 1px 2px #ccc;
    border-top:none;
}
.member-info h4{
    color: #20B876;
    font-weight: 600;
}
/*
  End teachers.html css
*/

/*
  20.Start Event-grid section css
*/
.event-info{
    padding: 20px;
    box-shadow: 0 0 7px #ccc;
}
.event-time ul li {
    list-style: none;
    display: inline-block;
    margin-right: 8px;
}
.event-time ul li i{
    margin-right: 5px;
}
.event-details h5 {
    font-weight: 700;
    color: #20B876;
    margin-top: 10px;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.event-details p{
    margin-bottom: 15px;
}
.event-details a{
    font-weight: 700;
    color: #20B876;
    text-transform: capitalize;
}
/*
  End Event-grid section css
*/

/*
  21.Start Event-list.html css
*/
.no-padding{
    padding-right: 0px;
    padding-left: 0px;
}
.event-content-img {
    margin-bottom: 40px;
    float: right;
}
.event-content-img img {
    height: 280px;
    width: 487px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.event-content-details {
    padding: 30px;
    margin-bottom: 40px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-color: #ccc;
}
.event-content-details:hover{
    background: #20B876;
    transition: .6s
}
.event-content-details:hover .event-discription p{
    color: #fff;
}
.event-content-details:hover .event-date .span-1{
    color: #fff;
}
.event-content-details:hover .event-title h4{
    color: #fff;
}
.event-content-details:hover .event-title span{
    color: #fff;
}
.event-content-details:hover .event-title span i{
    color: #fff;
}
.event-date-title {
    margin-bottom: 20px;
    margin-top: 29px;
}
.event-date{
    float: left;
    padding-top: 10px;
}
.event-date .span-1{
    color: #20B876;
    float: left;
    font-size: 30px;
    font-weight: 700;
    line-height: 22px;
    margin-right: 10px;
    text-align: center;
    width: 44px;
}
.event-date .span-2 {
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding-top: 4px;
    text-transform: uppercase;
}
.event-title {
    border-left: 2px solid #ececec;
    overflow: hidden;
    padding-left: 20px;
    padding-top: 10px;
}
.event-title h4 {
    font-weight: 600;
    line-height: 15px;
    padding-bottom: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #222;
}
.event-title span i {
    color: #86bc42;
    font-size: 15px;
    padding-right: 9px;
}
/*
  End Event-list.html css
*/

/*
  22.Start Event-details.html css
*/
.event-time-counter .event-time-countdown {
    text-align: center;
    margin-top: 20px;
}
.event-time-countdown .counter-column{
    display: inline-block;
    width: 20%;
    margin-bottom: 20px;
    margin-right: 15px;
}
.event-time-countdown .counter-column .inner{
    border-radius: 5px;
    border: 1px solid #FF8F07; 
    padding: 5px 5px;      
}
.event-time-countdown .counter-column .count{
    display: block;
    font-size: 38px;
    line-height: 60px;
    color: #333;
    font-weight: 700;
    letter-spacing:1px;
}
.event-discription{
    margin-bottom: 29px;
}
.event-deatils-main-content h3 {
    margin-bottom: 20px;
    font-weight: 600;
    color: #333;
}
.event-details-list{
    margin-bottom: 40px;
}
.event-details-list h3 {
    margin-bottom: 20px;
    font-weight: 600;
}
.event-perticiption h3 {
    margin-bottom: 30px;
}
.event-details-time-icon{
    float: left;
    display: inline-block;
    overflow: hidden;
    font-size: 18px;
}
.event-details-time-details{
    margin-left: 25px;
}
.event-details-list ul li{
    list-style: none;
    line-height: 35px;
    font-size: 14px;
    color: #666666;
}
.event-details-list ul li i{
    margin-right: 15px;
    color: #222;
}
.event-booking {
    margin-bottom: 50px;
}
.event-booking-title{
    background: #20B876;
}
.event-booking-title h3{
    padding: 10px;
    color: #fff;
    margin-bottom: 0px;
    margin-top: 0;
}
.event-booking-details {
    padding: 10px 24px;
    border: 1px solid #ccc;
}
.event-booking-details ul li {
    list-style: none;
    padding: 20px 0px;
    border-bottom: 1px solid #ccc;
}
.event-booking-details ul li:last-child{
    border-bottom: none;
}
.event-booking-details ul li span{
    float: right;
}
.event-booking-details ul li ul li{
    border: none;
    display: inline-block;
}
.event-booking-details ul li ul li i{
    margin-right: 10px;
}
.booking-button {
    text-align: center;
    margin-bottom: 30px;
}
.booking-button .booking-btn{
    padding: 15px 20px;
    background: #20B876;
    color: #fff;
}
/*
End Event-details.html css
*/

/*
  23.Start Gallery.html css
*/
.portfolio-button{
    margin-bottom: 40px;
}
.button {
    display: inline-block;
    padding: 5px 20px;
    background: transparent;
    border: none;
    color: #20B876;
    font-size: 16px;
    cursor: pointer;
    text-transform: capitalize;
    margin-right: 15px;
    box-shadow: 0 0 2px #20B876;
}
.button:hover {
    background-color: #20B876;
    color: #fff;
    transition: .3s;
}
.button:active,
.button.is-checked {
    color: #fff;
    background: #20B876;
}
.single-item {
    padding: 5px;
    margin-bottom: 0px;
}
.gallery-img {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.gallery-img img {
    width: 100%;
    height: 100%;
}
.gallery-img:hover .gallery-single-overlay{
    opacity: .8;
    transition: .5s;
}
.gallery-single-overlay{
    background: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
}
.gallery-single-overlay i {
    font-size: 30px;
    border-radius:30px;
    color: #fff;
    top: 40%;
    left: 45%;
    position: absolute;
    padding:10px;
    text-align:center
}
.gallery-button{
    margin-top: 40px;
}
.gallery-button .eduspace-btn {
    border-radius: 30px;
}
/*
  End Gallery.html css
*/

/*
  24.Start registraion.html css
*/
.login-content{
    -webkit-box-shadow: 0 1px 4.25px 0.75px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 4.25px 0.75px rgba(0, 0, 0, 0.15);
    padding: 40px;
}
.login-title{
    padding-bottom: 20px;
}
.login-title h4{
    font-weight: 600;
}
.login-button{
    margin-bottom: 30px;
    margin-top: 30px;
}
.login-button .login-btn{
    width: 100%;
    height: 50px;
    background: #20B876;
    border: 0px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.login-button .login-btn:hover{
    background: #222;
    color: #fff;
    border: none;
}
.form-check-input {
    margin: -11px 0px 0px -18px;
}
.login-info span{
    float: right;
}
.login-info span a{
    color: #20B876;
}
/*
  End registraion.html css
*/

/*
  25.Start faq.html css
*/
.faq-content-text {
    text-align: center;
}
.f-bottom {
    margin-bottom: 15px;
    border-radius: 0;
}
.card-header:first-child {
    border-radius: 0;
    padding: 5px 10px;
}
.card{
    border-color: #20B876;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #20B876;
    border-bottom: none;
}
.card-header h5 .btn{
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
}
.card-header h5 .btn:hover{
    color: #fff;
}
.faq-accoridian .card .card-header h5 a {
    display: block;
    padding: 5px;
}
.faq-accoridian .card .card-header h5 a i.fa {
    float: right;
    font-size: 150%;
    line-height: 15px;
    display: none;
}
.faq-accoridian .card .card-header h5 a[aria-expanded="true"] i.fa.fa-angle-up{
    display: block;
}
.faq-accoridian .card .card-header h5 a[aria-expanded="false"] i.fa.fa-angle-down {
    display: block;
}
/*
  End faq.html css
*/


/*
  26.Start blog-grid.html css
*/
.blog-area{
    margin-bottom: 40px;
}
.blog-area:hover .blog-overlay{
    opacity: .7;
    display: block;
    transition: .5s;
}
.blog-area:hover .blog-title h4 a{
    color: #20B876;
}
.blog-area:hover .blog-admin ul li a{
    color: #20B876;
}
.blog-area:hover .blog-details a{
    background: #333;
    color: #fff;
}
.blog-img{
    position: relative;
    overflow: hidden;
}
.blog-img img{
    height: 100%;
    width: 100%;
}
.blog-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #20B876;
    opacity: 0;
    transition: .5s;
}
.link{
    position: absolute;
    top: 45%;
    left: 45%;
}
.link a i{
    color: #ffffff;
    font-size: 40px;
    opacity: 1;
}
.blog-info{
    padding: 15px;
    box-shadow: 0 0 4px #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.blog-title h5 a{
    color: #333;
    font-weight: 600;
}
.blog-admin{
    margin-top: 12px;
}
.blog-admin ul li{
    display: inline-block;
    list-style: none;
    margin-right: 15px;
    color: #333;
}
.blog-admin ul li a{
    color: #333;
    font-weight: 600;
    text-transform: capitalize;
}
.blog-admin ul li i{
    margin-right: 10px;
    color: #20B876;
}
.blog-details a{
    display: block;
    color: #fff;
    font-weight: 600;
    width: 100px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #20B876;
    transition: .5s;
    border-radius: 3px;
}
.blog-details p{
    margin-bottom: 20px;
}
.blog-details a:hover{
    background: #333;
    color: #fff;
}
/*
  End blog-grid.html css
*/

/*
  27.Start blog-list.html css
*/
.m-row{
    margin: 0;
}
.m-top{
    margin-top: 60px;
}
.blog-list-area:hover .blog-overlay{
    opacity: .7;
    display: block;
    transition: .5s;
    border-radius: 10px;
     border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.blog-list-area:hover .blog-list-details h4 a{
    color: #20B876;
}
.blog-list-area:hover .blog-list-details a{
    color: #20B876;
}
.padding{
    padding: 0;
}
.blog-list-img img {
    height: 261px;
    width: 487px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.blog-list-details{
    padding: 17px;
    border: 1px solid #20B876;
    border-left: 0;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0px;
}
.blog-list-details h4 {
	margin-top: 19px;
}
.blog-list-details h4 a{
    color: #333;
    font-weight: 600;
}
.blog-list-details p{
    padding-bottom: 16px;
}
.blog-list-details a{
    color: #333;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.widget-search .form-control{
    position: relative;
    border: 1px solid #20B876;
}
.widget-search .widget-btn{
    position: absolute;
    right: 15px;
    padding: 12px 15px;
    background: #20B876;
    color: #fff;
    top: 0px;
}
.widget-bottom{
    margin-bottom: 30px;
}
.widget-title{
    margin-bottom: 20px;
}
.widget-title h4{
    color: #333;
    font-weight: 600;
}
.widget-blog .w-l a{
    color: #222;
    font-weight: 600;
}
.widget-categories ul li {
    padding-bottom: 5px;
    border-bottom: 1px solid #20B876;
    margin-bottom: 10px;
}
.widget-categories ul li a{
    text-transform: capitalize;
    color: #6e6e6e;
    font-size: 16px;
}
.widget-categories ul li i{
    margin-right: 10px;
    font-size: 16px;
}
.widget-meta ul li{
    display: inline-block;
    margin-bottom: 15px;
}
.widget-meta ul li a {
    color: #20B876;
    border: 1px solid #20B876;
    padding: 5px 12px;
    font-size: 15px !important;
    margin-bottom: 5px;
    margin-right: 5px;
    border-radius: 5px;
    text-transform: capitalize;
    display: inline-block;
}
/*
  End blog-list.html css
*/

/*
 28.Start single-blog.html css
*/
.single-blog-content h3{
    margin-top: 20px;
}
.blog-tag span{
    margin-right: 20px;
}
.blog-tag a{
    color: #20B876;
}
.blog-tag span i{
    margin-right: 10px;
}
.date i{
    margin-right: 10px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 16px;
    border-left: 5px solid #20B876;
}
.single-comment {
    border-bottom: 2px solid #1259e8;
    overflow: hidden;
    padding: 20px 0px;
}
.single-comment:nth-child(2n+1){
    padding-left: 100px;
}
.single-comment:last-child{
    border:none;
}
.comment-area h2{
    margin-bottom: 30px;
}
.comment-img {
    float: left;
}
.comment-img img{
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.comment-details{
    margin-left: 130px;
}
.comment-details li{
    display: inline-block;
    margin-right: 10px;
}
.comment-details li i{
    margin-right: 10px;
}
.reply-button{
    float: right;
}
.reply-button a{
    color: #20B876;
    font-weight: 600;
    text-transform: capitalize;
}
.single-blog-comment{
    margin-top:20px;
}
.comment-area{
    margin-top: 20px;
}
/*
End single-blog.html css
*/

/*
 29.Start contact.html css
*/
.contact-address{
    background: #F7F8FA;
    margin-bottom: 60px;
}
.contact-details-area{
    background: #fff;
    padding: 20px;
}
.contact-details-icon{
    text-align: center;
}
.contact-details-icon i{
    font-size: 36px;
    color: #20B876;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    border: 1px solid #20B876;
    border-radius: 50%;
    transition: .5s;
}
.contact-details-area:hover .contact-details-icon i{
    background: #20B876;
    color: #fff;
}
.contact-details{
    text-align: center;
}
.contact-details h4{
    margin-bottom: 15px;
    margin-top: 10px;
    font-weight: 600;
    color: #333;
}
.contact-details h5{
    color: #999999;
    font-weight: 600;
}
.contact-main-area{
    margin-bottom: 60px;
}
.contact-form{
    overflow: hidden;
}
.form-control {
    color: #aba8a8;
    background-image: none;
    border-radius: 0px;
    border: 1px solid #20B876;
}
input{
    height: 50px;
}
textarea{
    height: 150px;
}
.contact-form .confirm{
    margin-bottom: 20px;
}
#map{
    height: 400px;
    width: 100%;
}
/*
End contact.html css
*/

/*
  30.Start scroll-up Area css
*/
#scroll-up {
    position: fixed;
    z-index: 337;
    bottom: 10px;
    right: 10px;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    display: none;
    background: #20B876;
}
#scroll-up:hover{
    background: #444;
}
/*
  End scroll-up Area css
*/
/*-
  Start  Eduspace Index css
*/
.index-banner{
    background: url(../img/index-bg.jpg)no-repeat center fixed;
    background-size: cover;
    position: relative;
    padding-top: 180px;
    padding-bottom: 150px;
}
.edu-header h2{
    color: #fff;
    font-weight: 600;
    font-size: 38px;
}
.edu-header p{
    color: #fff;
}
.select-category{
    margin-bottom: 60px;
}
.select-item{
    box-shadow: 0 0 20px #ccc;
}
.select-item-title{
    margin-top: 20px;
}
.select-item-title h3{
    font-weight: 600;
    color: #333;
}
.select-item-title h3:hover{
    color: #20B876;
}
/*
  End  Eduspace Indexl css
*/